Bug 1871108 - usability bug: the ui selections of boot source are unclear
Summary: usability bug: the ui selections of boot source are unclear
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Gilad Lekner
QA Contact: Guohua Ouyang
URL:
Whiteboard: ux_issue
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-21 10:56 UTC by Tomas Jelinek
Modified: 2020-09-16 09:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6433 None open Bug 1871108: usability bug: the ui selections are unclear 2020-09-14 06:42:47 UTC

Description Tomas Jelinek 2020-08-21 10:56:54 UTC
The provision sources, flavors and workload profiles are too technical and even an advanced user does not know which one to choose in which situation. There is a need to provide help texts to them. This is how they should look like:
http://openshift.github.io/openshift-origin-design/designs/virtualization/4.x/create-vm-dropdowns/create-vm-dropdowns.html#general-step

Comment 2 Guohua Ouyang 2020-09-16 09:52:14 UTC
verified on master.


Note You need to log in before you can comment on or make changes to this bug.